@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.pre-wrap {
	white-space: pre-wrap !important;
}

.navbar {
	line-height: 10px;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}

#navbar .title-bar {
	padding-left: 10px;
	float: left;
}

#navbar .title-bar-title {
	font-size: 20px;
	line-height: 35px;
}

.group {
	margin-bottom: 20px;
	float: left;
	position: relative;
	width: 100%;
}

.layout-main {
	/*background: #FFFFFF;*/
}

.layout-content-body {
	padding: 10px 10px 35px;
}

.dropdown-menu {
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.card {
	border-radius: 0;
}
.card-header,
.card-body {
	padding: 10px;
}

.table th {
	text-align: center;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	padding: 5px;
}

.pagination>li:first-child>a, .pagination>li:first-child>span {
	border-radius: 0;
}
.pagination>li:last-child>a, .pagination>li:last-child>span {
	border-radius: 0;
}
.input-group-sm>.form-control, .input-group-sm>.input-group-addon, .input-group-sm>.input-group-btn>.btn, .input-sm {
	border-radius: 0;
}

.btn {
	border-radius: 0;
}
.btn-group-sm>.btn, .btn-sm {
	border-radius: 0;
}

input[readonly] {
	background: #DEDEDE;
}

.form-control {
	border-radius: 0;
	border-width: 2px;
}

.custom-control-indicator {
	border-width: 2px;
}

/* data tables */
table.dataTable tbody > tr.selected {
	background-color: #ECECF0;
}

table.dataTable.table-bordered,
table.dataTable.table-bordered * {
	border-color: #DDDDDD !important;
}

table.dataTable.table-bordered > thead > tr > td,
table.dataTable.table-bordered > thead > tr > th {
	border-bottom-width: 0;
}

table.dataTable.table-bordered > thead th {
	background-color: #F8F8F8;
	text-align: center;
	vertical-align: middle !important;
}

tr.gray th, tr.gray td, th.gray, td.gray {
	background-color: #F8F8F8;
}

table.dataTable.table-bordered th.gray,
table.dataTable.table-bordered td.gray {
	background-color: #F8F8F8;
}

.dataTable td.details-control {
	cursor: pointer;
}

.dataTable td.details-control .fa-plus-circle {
	display: block;
}
.dataTable td.details-control .fa-minus-circle {
	display: none;
}

.dataTable tr.shown td.details-control .fa-plus-circle {
	display: none;
}
.dataTable tr.shown td.details-control .fa-minus-circle {
	display: block;
}
.dtr-inline.collapsed>tbody>tr>td:first-child:before, .dtr-inline.collapsed>tbody>tr>th:first-child:before {
	line-height: 11px;
}
/* end datatables */

/* datatables fixedcolumns extension */
.DTFC_LeftHeadWrapper > table,
.DTFC_RightHeadWrapper > table {
	border-bottom: 0;
}
.DTFC_LeftBodyWrapper > .DTFC_LeftBodyLiner > table,
.DTFC_RightBodyWrapper > .DTFC_RightBodyLiner > table {
	border-top: 0;
}
/* end datatables fixedcolumns extension */

/* sweet alert */
.swal-button {
	padding: 8px 20px;
	border-radius: 2px;
	font-size: 12px;
}
/* end sweet alert */

/* select2 */
.select2-container--bootstrap .select2-selection {
	border-radius: 0;
	border-width: 2px;
}
.select2-dropdown {
	border-radius: 0;
	border-width: 2px;
}
.select2-container--bootstrap .select2-search--dropdown .select2-search__field {
	border-radius: 0;
}
/* end select2 */

/* hack font awesome */
.fa-flip-horizontal {
	transform: scaleX(-1);
}
/* end hack font awesome */

/* elephant file icon */
@media (min-width: 1200px) {
	.file {
		width: 20%;
	}
}
/* end elephant file icon */

.form-horizontal.zero-line-height label {
	padding-top: 0 !important;
}
.form-horizontal.zero-line-height .form-control-static {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	min-height: 0 !important;
}

.tambah-tindakan-btn {
	display: block;
	height: 50px;
	line-height: 45px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #DEDEDE;
	border: dashed 3px #DEDEDE;
}

.tambah-tindakan-btn:focus, .tambah-tindakan-btn:hover {
	border-color: #6487A9;
	text-decoration: none;
}

/* eonasdan datetimepicker */
.bootstrap-datetimepicker-widget.dropdown-menu:after, .bootstrap-datetimepicker-widget.dropdown-menu:before {
	border-style: hidden;
}

.bootstrap-datetimepicker-widget table td span {
	width: 23%;
}
/* end of eonasdan datetimepicker */